﻿@charset "GB2312";
* {
	font-family: "΢���ź�", arial;
}
.codebox{
	text-align: center;
    width: 160px;
    padding: 20px 0px !important;
    position: absolute !important;
    top: 40px !important;
    left: -70px !important;
    z-index: 1000;
}
.codebox img{
	width: 124px;
	height: 124px;
	}
.codetext{
	font-size: 12px;
	color: #999;
	line-height: 20px;
	margin-top: 10px;
}
#header {
	position: fixed;
	z-index: 9999;
	width:100%;
	height:70px;
	background-image: url(../images/top_bg.png);
	border-bottom: 1px solid #dbdada;
}

#header ul,#header li,#header ol {
	list-style: none;
	padding: 0;
	margin: 0;
	float:left;
}

#header .tabactive {
	/*border-bottom:4px solid #FFF;*/
	background:#ff2d00;
	color:#FFF !important;
}

#header .logo {
	width:310px;
/*	height:60px;*/
	float:left;
	margin-top:20px;
	padding-left:10px;
	margin-left:70px;
}

#header .logo img{
	border: 0px !important;
	width:100%;
}
#header .logo2 {
	/*width:216px;*/
	height:60px;
	float:left;
	margin-top:10px;
}

#header .logo2 img{
	border: 0px !important;
}

#header .nav {
	width:auto;
	height:40px;
	float:right;
	margin-top: 30px;
}
.color{
    color:#76b3e4 !important;
   
}
#header .a1:link, #header .a1:visited {
	text-decoration:none;
	color:#333333;
	padding:0px 10px;
	height:42px;
	line-height:44px;
	display:block;
	font-size:14px;
	
}
.color:hover{
    color:#2755a9 !important;
}

#header .a1.color{background:#ff2d00;color:#fff!important;}
#header .a1:hover, #header .a1:focus {
	text-decoration:none;
	color:#2755a9;
	/*border-bottom:4px solid rgba(255,255,255,.01);
	border-bottom:4px solid #ffffff\9;*/
background: #ffffff\9;
}

#header .w_wrap2{
	width:1200px;
}

#header .w_wrap2::after {
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
}

#header .Center{
	margin:0 auto;
}

#header .h_min{
	min-height:1px;
}

#header .vline {
	height:18px;
	width: 0;
	margin:11px 0;
	border-right:1px solid #D9D9D9;
}

#header * {
	box-sizing: border-box;
}

#content {
	padding-top: 70px;
}
.Location1{
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 0;
}

#footer * {
	box-sizing: border-box;
}

#footer .ftsection {
	float: left;
	text-align: left;
	/* margin: 40px 15px 0 15px; */
	margin: 40px 25px 0 25px;
}

#footer a {
	text-decoration: none;
	color: #A1B4DC;
	line-height: 20px;
	font-size: 14px;
}

#footer a:hover {
	text-decoration: none;
	color: #fff;
}


#footer .title {
	display: inline-block;
	font-size: 16px;
	margin-bottom: 30px;
	color: #ffffff;
}

#footer .section {
	text-align: left;
	float: left;
	margin: 40px 20px;
}

#footer .qcode {
	width: 176px;
	height: 40px;
	line-height: 40px;
	background-image: url('../images/erweima.png');
	cursor: pointer;
}

#footer .qcode:hover {
	background-image: url('../images/erweima_hover.png');
}

#footer .onlinechat {
	width: 176px;
	height: 40px;
	line-height: 40px;
	margin-top: 18px;
	background-image: url('../images/chat.png');
	cursor: pointer;
}

#footer .onlinechat:hover {
	background-image: url('../images/chat_hover.png');
}

#copyright {
	width:100%;
	font-size:12px;
	text-align:center;
	padding:5px 0;
	background-color:#fff;
}

#copyright a{
    color: #666666;
    font-size: 12px;
}
#copyright a:hover{
	color: #406ac1;
    font-size: 12px;
    text-decoration: none;
}

.exp_app {
	width: 230px;
	height: 40px;
	line-height: 37px;
	border: 2px solid #0c71c0;
	border-radius: 5px;
	background-color: #fff;
	color: #0c71c0;
	cursor: pointer;
	font-size: 16px;
	text-align: center;
	margin: 0 auto;
	-webkit-transition-property: background-color, color;
	-o-transition-property: background-color, color;
	transition-property: background-color, color;
	-webkit-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.exp_app:hover {
	background-color: #0c71c0;
	color: #fff;
}

.wcode{
display: none; 
position: absolute;
top:-220px;
/*border: 1px solid #ccc;*/
}
.wcode img{width:300px;}
.hotlineBox{
	width: 200px; 
	text-align: right; 
	float: right; 
	margin-top: 4px; 
	margin-right: 10px; 
	position: absolute; 
	right:0;
}
.hotlineBox_t1{
	font-size:12px;
}
.hotlineBox_t2{
	font-size:16px;
}
















